#include "ArchiveEditorSubPresenter.h"
#include "ArchiveNodeGraphViewData.h"

void UArchiveEditorSubPresenter::OnSaveTomeGraph(const TArray<FArchiveNodeGraphViewData>& nodeList)
{

}

UArchiveEditorSubPresenter::UArchiveEditorSubPresenter()
{

}
